@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
ul,li{
	margin:0;
	padding:0;
	list-style-type:none;
	}
a{
	color:#333;
	text-decoration:none;
	}
a:hover{
	color:#333;
	text-decoration:underline;
	}
body{
	font-size:12px;
	color:#333;
	}
.box{
	width:930px;
	margin:0 auto;
	}
.banner{
	width:930px;
	height:370px;
	}
#nav {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image:url(../images/nav-1.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 52px;
    margin-bottom: 5px;
	line-height:12px;
	}
#nav ul {
    float: left;
    padding-top: 5px;
	}
#nav .navul {
    width: 205px;
	}
#nav .navul3 {
    padding-left: 26px;
    width: 205px;
	}
#nav .navul1 {
    padding-left: 26px;
    width: 135px;
	}
#nav ul li {
    display: block;
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    text-align: center;
    width: 60px;
	}
#nav a {
    color: #0F587B;
    text-decoration: none;
	}
#nav a:hover {
    color: #cc0000;
    text-decoration:underline;
	}
.con1_left{
	float:left;
	width:370px;
	height:230px;
	background-image:url(../images/nimg.jpg);
	background-repeat:no-repeat;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	}
h2{
	font-size:14px;
	color:#ec6804;
	text-align:center;
	}
.con1_left p{
	line-height:28px;}
p{
	line-height:24px;
	}
.con1_right{
	float:right;
	width:520px;
	height:240px;
	padding:4px;
	border:1px solid #c9c9c9;
	}
.lunbo{
	width:520px;
	height:220px;
	overflow:hidden;
	}
.lunbo img{
	border:0 none;
	}
.list{
	width:100%;
	height:20px;
	position:relative;
	top:-30px;
	text-align:right;
	line-height:20px;
	}
.list span{
	background:#000;
	border:1px solid #CCC;
	padding:2px 5px;
	color:#FFF;
	cursor:pointer;
	}
.list span.on{
	color:#fff;
	background:#fd0505;
	border:1px solid #fff;
	}
.des{
	margin-top:-28px;
	height:30px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	overflow:hidden;
	}
 .des li{
    line-height:38px;
	text-align:center;
	background:#000;
	color:#FFF;
	}
.clear{
	height:5px;
	clear:both;
	}
.con2_left{
	float:left;
	width:240px;
	height:auto;
	overflow:hidden;
	}
.con2_tit{
	width:91px;
	height:24px;
	line-height:24px;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	background-image:url(../images/mtjj.jpg);
	background-repeat:no-repeat;
	text-indent:15px;
	}
.mtjj_con{
	padding:10px;
	}
.mtjj_con li{
	height:33px;
	border-bottom:1px dotted #c9c9c9;
	line-height:38px;
	list-style-type:disc;
	list-style-position:inside;
	}
.con2_right{
	float:right;
	width:680px;
	}
.xcbd_tit{
	height:24px;
	width:680px;
	background-image:url(../images/xcbd.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-indent:10px;
	line-height:24px;
	}
.xcbd_con{
	width:660px;
	border:1px solid #c9c9c9;
	padding:9px;
	padding-bottom:4px;
	border-top:0 none;
	height:auto;
	overflow:hidden;
	zoom:1;
	}
.xcbd_con ul{
	float:left;
	width:165px;
	text-align:center;
	height:120px;
	}
.xcbd_con img{
	padding:4px;
	border:1px solid #c9c9c9;
	}
.xp_tit{
	width:930px;
	height:69px;
	background-image:url(../images/banner01.jpg);
	background-repeat:no-repeat;
	}
.js_name{
	width:140px;
	height:28px;
	line-height:28px;
	background-color:#ec6804;
	font-size:14px;
	color:#FFF;
	font-weight:700;
	text-align:center;
	}
.button{
	height:50px;
	width:490px;
	padding-right:10px;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	background-image:url(../images/button.jpg);
	background-repeat:no-repeat;
	background-position:right;
	line-height:48px;
	text-align:right;
	}
.js_img{
	padding-top:5px;
	float:left;
	width:410px;
	height:250px;
	}
.js_img img{
	padding:4px;
	border:1px solid #c9c9c9;
	}
.js_right{
	width:510px;
	float:right;
	padding-top:5px;
	}
.js_tit{
	height:28px;
	width:510px;
	background-image:url(../images/xnbg.jpg);
	background-repeat:no-repeat;
	color:#ec6804;
	font-size:16px;
	font-weight:700;
	line-height:28px;
	text-align:center;
	}
.js_bg{
	width:510px;
	padding-top:10px;
	}
.js_photo li{
	float:left;
	width:186px;
	text-align:center;
	}
.js_photo li img{
	padding:4px;
	border:1px solid #c9c9c9;
	}
.news{
	width:290px;
	float:left;
	height:auto;
	overflow:hiddenl;
	}
.news_tit{
	width:290px;
	height:24px;
	line-height:24px;
	color:#FFF;
	font-size:14px;
	background-color:#ec6804;
	text-indent:10px;
	font-weight:700;
	}
.news_con{
	width:278px;
	padding:5px;
	border:1px solid #c9c9c9;
	border-top:0 none;
	height:356px;
	}
.news_con li{
	height:28px;
	line-height:28px;
	list-style-type:disc;
	list-style-position:inside;
	}
.message{
	width:330px;
	padding:0 8px;
	height:auto;
	overflow:hidden;
	float:left;
	}
.message_tit{
	width:330px;
	height:24px;
	line-height:24px;
	font-size:14px;
	font-weight:700;
	text-indent:10px;
	background-color:#c9c9c9;
	line-height:24px;
	}
.message_con{
	width:308px;
	height:356px;
	padding:5px 0 5px 20px;
	border:1px solid #c9c9c9;
	}
.topic{
	float:right;
	width:290px;
	}
.topic_img{
	width:278px;
	border:1px solid #c9c9c9;
	border-top:0 none;
	padding:5px;
	height:356px;
	}
.topic_img img{
	padding:4px;
	border:1px solid #c9c9c9;
	}
.bottom{
	width:930px;
	padding-top:5px;
	border-top:3px solid #ec6804;
	text-align:center;
	}




